=== debian/control ===
Source: php-db-dataobject
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 Rajasekhar Ponakala <rajasekhar@swecha.net>,
 Sunil Mohan Adapa <sunil@medhas.org>,
 Bhuvan Krishna Devabhaktuni <bhuvan@swecha.net>,
Build-Depends:
 debhelper (>= 9),
 pkg-php-tools,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-db-dataobject.git
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-db-dataobject.git
Homepage: https://pear.php.net/package/DB_DataObject

Package: php-db-dataobject
Architecture: all
Depends:
 php-cli,
 ${misc:Depends},
 ${phppear:Debian-Depends},
Recommends:
 ${phppear:Debian-Recommends},
Breaks:
 ${phppear:Debian-Breaks},
Description: PHP PEAR module for object based SQL query building
 DataObject builds SQL statements based on the objects vars and builder
 methods and also acts as a datastore for a table row.  The core class
 is designed to be extended for each of your tables so that you put the
 data logic inside the data classes.
 .
 A generator to create configuration files and base classes is included.
