=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

%:
	dh $@ --buildsystem=phppear --with phppear 

override_dh_install:
	dh_install

	# Remove unnecessary Windows BAT file
	rm -rf debian/php-db-dataobject/usr/bin/

	# Make script as executable
	chmod +x debian/php-db-dataobject/usr/share/php/DB/DataObject/createTables.php

	# Remove unnecessary license file
	rm -f debian/php-db-dataobject/usr/share/doc/php-db-dataobject/docs/LICENCE.txt
