=== debian/watch ===
version=3
https://pear.php.net/package/DB_DataObject/download .*/DB_DataObject-(.*).tgz
